Subject: Re: bug#65679: Request to cut new automake release to include new pythons

From: Karl Berry <[email-masked]>
Date: Fri, 1 Sep 2023 16:05:28 -0600

WDYT of cutting new `automake` that includes this fix? Then projects
    could start cutting release tarballs that Just Work for such systems.

Agreed we need to make a new automake release asap, but unfortunately
the code is not ready. Releasing it would cause more problems than it
would solve.

If Jim (the main Automake maintainer) wants to cut a release with just
that fix, I have nothing against it, but it sounds like a lot of work
for one relatively small bug. I suspect it would lead to a deluge of bug
reports (especially Python-related) for things that have already been
fixed.

At present I am the main bottleneck, but I can't work faster than I am,
which is quite slowly. If another Automake(/Perl/etc.)-savvy volunteer
came forward to help with development, that would be great. Until then,
I and the other people working on Automake continue to progress as best
we can. --thanks, karl.